


LIB_VECTSIZE EQU 4
LVOblocking_                    	EQU	(   0 * LIB_VECTSIZE)
LVO*dmapointer_                 	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVO(*_                          	EQU	(   0 * LIB_VECTSIZE)
LVOfragment_size_               	EQU	(   0 * LIB_VECTSIZE)
LVOlen_                         	EQU	(   0 * LIB_VECTSIZE)
LVO*num_bytes_available_        	EQU	(   0 * LIB_VECTSIZE)
LVOnumchannels_                 	EQU	(   0 * LIB_VECTSIZE)
LVOoutput_                      	EQU	(   0 * LIB_VECTSIZE)
LVOsize_                        	EQU	(   0 * LIB_VECTSIZE)
LVO*used_rate_                  	EQU	(   0 * LIB_VECTSIZE)
LVOwrite_                       	EQU	(   0 * LIB_VECTSIZE)
